.node-page A, .node-page A:link, .node-page A:visited {
    font-weight: normal;
    text-decoration: none;
}
A.button-generic {
    background-color: #ab0520;
    font-family: Georgia,"Times New Roman","DejaVu Serif",serif;
    font-size: 14px;
    font-weight: normal;
    padding-bottom: 6px;
    padding-top: 6px;
    text-decoration: none !important;
}
A.button-generic{
    background-image: none;
    border: 1px solid #f5f5f6;
    border-radius: 4px;
    box-shadow: none;
    color: #fff !important;
    display: inline-block;
    padding: 6px 14px;
    position: relative;
    text-shadow: none;
    text-transform: uppercase;
    z-index: 0;
}
a.button-generic-blue {
    background-color: #002147;
    background-image: none;
    border: 1px solid #f5f5f6;
    border-radius: 4px;
    box-shadow: none;
    color: #fff !important;
    display: inline-block;
    font-family: Georgia,"Times New Roman","DejaVu Serif",serif;
    font-size: 14px;
    font-weight: normal;
    padding: 6px 14px;
    position: relative;
    text-decoration: none !important;
    text-shadow: none;
    text-transform: uppercase;
    z-index: 0;
}
a.button-generic-blue {
    background-color: #002147;
    background-image: none;
    border: 1px solid #f5f5f6;
    border-radius: 4px;
    box-shadow: none;
    color: #fff !important;
    display: inline-block;
    font-family: Georgia,"Times New Roman","DejaVu Serif",serif;
    font-size: 14px;
    font-weight: normal;
    padding: 6px 14px;
    position: relative;
    text-decoration: none !important;
    text-shadow: none;
    text-transform: uppercase;
    z-index: 0;
}
A.button-generic:hover{
    background-color: #002147 !important;
    color: #fff !important;
    text-decoration:none;
}
a.button-generic-blue:hover{
background-color: #ab0520;
color: #fff !important;
text-decoration: none !important;
}
